p {
    font-size: 17px;
    color: #646363;
    font-family: 'Montserrat', sans-serif;
}
.service-box {
    position: relative;
    margin: -81px 0 0 0;
	padding:10px 0 0 0;
    background-color: #ee2b7a8a;
}

.service-box iframe {
    padding: 0;
    height: 250px;
    display: block;
}
.service-box h2
{    padding: 15px 0;
    color: #fff;
	}
ul.process-wrapp li.whitecolor  img {
    object-fit: cover;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 5px;
}
.readmorebox
{
width:100%;
}
.readmorebox ul li{
padding-top:0;
    width: 100%;
        padding-bottom: 5%;
        display: block;
}

a.readmore.rd-bx1 {
    width: 50%;
}
a.readmore.rd-bx2 {
    width: 50%;
}
.height_50{
height:50px;
}
.carpet_box ul li
{
 
    border-bottom: 1px solid #fff;
}
.carpet_box ul li:first-child {
    padding-top: 0;
}
.carpet_box ul li {
   display: flex;
}
  
.c1 {
   
    display: inline-block;
    width: 70%;
    font-family: 'Montserrat', sans-serif;
      background: #ffffff;
    color: #000;
    padding: 5px 9px;
}
.c2 {
       background: #fff;
    display: inline-block;
    width: 30%;
    padding: 5px 9px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}
.carpet_box ul li:last-child .c1 {
    color: #ee2b7a;
	    font-weight: bold;
    font-size: 18px;
}
.carpet_box ul li:last-child .c2 {
    color: #ee2b7a;
	    font-weight: bold;
    font-size: 18px;
}

div#coupon-slider .item {
    width: 100%;
    height: auto;
}
.pd-top-22 {
    padding-top: 20px;
    color: #ee2b7a;
    font-weight: bold;
}
.pinkcolor
{
	   color: #ee2b7a;
}
.news_desc.Signup_buton  {
 display:none;
}
.icon img {
    width: 60%;
    margin: 0 auto;
}
.icon_1 img {
    width: 100%;
    margin: 0 auto;
}

.modal-header .close {
    
    font-size: 30px;
}
.feature-item.mt-3.wow.fadeInRight.savesp h2 {
    font-size: 30px;
    color: #f81e77;
    font-weight: bold;
    padding-bottom: 10px;
}
div#get_form {
    top: 0%;
}
#get_form p
{
    line-height: 1.3;
    padding-top: 15px;

}
.fix_button .alert {
    margin-bottom: 0;
    margin-top: 0;
}
.fix_button .alert-dismissible {
 padding-top: 0px;
    padding-right: 10px;
    padding-left: 15px;
    padding-bottom: 0;
}
.field
{
overflow: visible;
    width: 100%;
    padding: 10px;
    margin-bottom: 11px;
}
.news_desc.Signup_buton.text-center {
    padding: 0px 30px 40px;
	 font-family: 'Montserrat', sans-serif;
}
#our-apps .pricing-list {
 
    padding: 0 0 25px 0;
  
}

#benefits .pricing-list li {
    margin: 18px 0 18px 25px;
    text-align: left;
 
    position: relative;
    padding-left: 17px;
    font-family: 'Montserrat', sans-serif;
}
#benefits .pricing-list li {
    font-size: 19px;
	    color: #000;
		font-weight: bold;
}
#benefits  .pricing-list li::before, .price-included::before {
    content: '\f00c';
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    position: absolute;
    top: 4px;
    left: -26px;
    color: #ffffff;
    font-size: 16px;
    padding: 2px;
    width: 30px;
    height: 30px;
    text-align: center;
    /* font-weight: 800; */
    background: #ee2b7a;
}
.font-40-title
{
    font-size: 30px;
    font-weight: 500
}
section#coupon {
    background: #fff;
    padding-top: 50px;
}
section#case {
    padding-bottom: 60px;
	    padding-top: 60px;
}
.modal-footer a.readmore.rd-bx2 {
    width: 100%;
    background: black;
    color: #ccc;
    padding: 12px 0px;
    font-size: 16px;
    text-align: center;
}
div#contractor {
    top: 5%;
}

div#renovate {
    top: 10%;
}
.homeinner {
    padding-top: 10%;
}

section#homesec {
     background-color: #acacac;  	
    position: relative;
    height: 100vh;
}

.text1 h3 {
    text-align: center;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}
.text1 p {
    text-align: center;
	color:#fff;
	 font-size: 17px;
	 line-height: 25px;
	     padding-top: 10px;
	  font-family: 'Montserrat', sans-serif;
}
.pt1 {
margin-top:40px;
}
.moretext {
  display: none;

}

.sop_moretext {
    display: none;
}

.address-item h3 {
    font-size: 30px;
    color: #ed2b7a;
    font-weight: bold;
}
a.moreless-button {
    color: #ee2b7a;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
	 font-family: 'Montserrat', sans-serif;
}

a.sop_moreless-button{
  color: #ee2b7a;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}
.col-lg-12.col-md-12.col-sm-12.padding_bottom_half.text-center.pb1 {
    margin-bottom: 15px;
}
.half_right
{
width:100%;
}
.fix_button ul {
    width: 100%;
}
.half_left
{
/* width:60%; */
}
.fix_button li {
    display: inline-block;
}

.padding17
{
	padding-top:25px;
}
.fix_button .button {
    position: relative;
    display: inline-block;
    font-size: 11px;
    /* padding: 33px 41px 0px; */
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    z-index: 1;
	width:100%;
    bottom: 0px;
    border: 1px solid transparent;
    -webkit-border-radius: 30px;
    border-radius: 0;
}
/* .half_right a.button.gradient-btn.mb-sm-0.mb-4 { */
    /* padding-bottom: 25px; */
/* }	 */
.registercontpage {
    position: relative;
    z-index: 0;
    background: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
}
.form-group.field .col-md-8.col-sm-12 {
    margin: 0;
	padding:0;
}

.entersite  
{
    display: block;
    margin: 0 auto;
    top: 0;
    background-size: cover;
   
    width: 100%;
    background-image: url(../images/bg-coming-soon-header.jpg);
}
 
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 10px;
    font-size: 12px;
    border-radius: 50px;
}
.enter {
 margin: 0 auto;
    width: 30%;
    background: #ffffff94;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -10%);
    padding: 30px 0;
    text-align: center;
    border-radius: 10px;
}
.enter h5 {
    color: #000;
    font-size: 22px;
}
.enterlogo img {
    width: 10%;
	margin:0 auto;
}
section.position-relative.page-header.section-nav-smooth.parallax.gallery-detail-header.ent
{
height:100vh;
}
.btn-circle{
	background:#000;
}
.btn-default[disabled]{
	    background-color: #FFFFFF;
        border-color: #cccccc;
}
.stepwizard-step p {
	margin-top: 10px;
}
.stepwizard-row {
	display: table-row;
}
.stepwizard {
	display: none;
	width: 100%;
	position: relative;
}
.stepwizard-step button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
	top: 14px;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 100%;
	height: 1px;
	background-color: #ccc;
	z-order: 0;
}
.stepwizard-step {
	display: table-cell;
	text-align: center;
	position: relative;
}
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}
.field {
    position: relative;
    /* float: left; */
    clear: both;
    margin: .35em 0;
    width: 100%;
}
div#coupon-slider img {
    width: 60%;
	padding-bottom: 10px;
    margin: 0 auto;
}
.form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
section.position-relative.page-header.section-nav-smooth.parallax.gallery-detail-header.inpsec {
    top: 100px;
}

.pink_bg {
    background: #ff5c8a;
    color: #fff;
    padding: 15px 10px;
    font-size: 14px;
	width:100%;
	font-weight:bold;
}
section.intro-mainbox {
    position: absolute;
    width: 55%;
    bottom: 0%;
        left: 20%;
}
.marbt
{
margin-bottom:10px;
}
.intro_sec2 {
    width: 47%;
    margin: 0 auto;
    float: right;
}
.intro_sec2 h3 {
    font-weight: bold;
    font-size: 25px;
    color: #000;
    padding: 5px 0;
	font-family: 'Montserrat', sans-serif;
}
.intro_sec2 p {

    color: #000;
  
}


div#step-1 .col-md-6, .col-md-12 {
    padding: 0;
}
div#step-2 .col-md-6, .col-md-12 {
    padding: 0;
}
div#step-3 .col-md-6, .col-md-12 {
    padding: 0;
}

h3.bottom15.font22 {
    font-size: 25px;
}

span.offer_price {
    position: absolute;
    right: 75px;
    top: -8px;
    padding: 3px 0;
    font-size: 13px;
    color: #ec2b7a;
    font-weight: bold;
}
.fix_button
{width: 25%;
    position: fixed;
    bottom: -17px;
    margin:0 auto;
    z-index: 9999;
}
.fix_button li {
    display: inline-block;
    width: 100%;
}
.fix_button .alert-dismissible .close {
    position: absolute;
        top: -32px;
    right: -14px;
    font-size: 36px;
    padding: .75rem 1.25rem;
    color: inherit;
}
footer.bgdarkblack.padding_top {
    background: #161c23;
    padding: 15px 0 10px 0;
}
.savesp
{
width: 200px;
display:inline-block;
}
section#useful .height_50{
    height: 80px;
}
li.read_list a.readmore.rd-bx1 {
    
    color: #f3277d;
}

.button {
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 1rem 3.25rem;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    z-index: 1;
    border: 1px solid transparent;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}
.imggdre img {
    width: 50%;
    margin: 0 auto;
    padding-top: 1%;
}
h6.text-center.padding_top_half.vivek_bottom {
    padding-top: 25px;
}

.quote-wrapper {
    background: rgba(130, 139, 178, 0.1);
    padding: 30px;
    line-height: 1.733;
    color: #888888;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 25px;
}
.quotes h6 {
    font-size: 16px;
    font-weight: 500;
        color: #5f5f5f;
}

 .quotes {
    background: #fff;
    padding: 20px 15px 20px 20px;
    border-left: 2px solid;
}
#testimonial-slider .owl-nav {
    width: 100px;
     display:block; 
    height: 0px;
    bottom: 60px;
    margin: 0 auto;
    -webkit-transform: translateY(-150%);
    -moz-transform: translateY(-150%);
    -ms-transform: translateY(-150%);
    -o-transform: translateY(-150%);
    transform: translateY(-150%);
    /* margin-left: 2%; */
     position: relative; 
    z-index: 5;
}

.ft_top90
{
margin-top: 70px;   
}

.desk_top_pad
{
padding-top: 50px  !important;
}

.desk_bot_pad
{
padding-top: 50px  !important;
}
section#case a.button {
    margin-top: 3%;
}
section#about {
    padding-bottom: 60px;
    padding-top: 4.5rem;
}
section#about  .padding_bottom_half{
    padding-bottom: 10px;
}
section#sop {
    padding: 4.5rem 0;
}
.process-wrapp li {
    padding: 0px 15px 15px 15px;
    
}
section.padding.bgdark.question {
    padding: 0rem 0 0.5rem;
}
.carpet_box.padding_bottom_half {
    padding-bottom: 0;
}
body.start_page_body .transparent-bg .navbar-nav .nav-link {
    color: #000;
}

.main_jpg.indexpage img {
    width: 30%;
        margin-left: 250px;
}
.main_jpg.indexpage {
    margin-top: 60px;
}
.dsk_none
{
display: block;    
}
.d_mob
{
display: none;    
}
/*start media*/

@media (max-width: 767px) {
    .enterlogo img {
    width: 50%;
    margin-top: 50%;
    margin: 0 25%;
}
    .homeinner {
    padding-top: 35%;
    padding-left: 30px;
    padding-right: 30px;
}
.pt1 {
margin-top:25px;
}
section#benefits {
    padding-top: 40px;
}
.gallery-detail-header {
    background: url(../images/gallery-2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.enter {
    margin: 0 auto;
width: 60%;}

.iframecontainer
{
max-width: 100% !important; 
}
.bg-counters {
    background-position: left;
}
.readmorebox ul li {
    width: 100%;
        border-bottom: 0;
    margin-bottom: 0;
    padding: 5px 0px 0;
    
}
li.read_list {
    background-color: transparent !important;
    color: #ccc;
}


.process-wrapp li:last-child {
    border-bottom: 0;
}

.height_50{
height:auto;
}
.navbar-brand {
    width: 130px;
 padding:0px 0;
}
#homesec {
   padding-bottom: 100px;
    background-color: #fff;
    position: relative;
    height: auto;
    background-position: center center;
}
.pricing-list {
    font-size: 14px;
    padding: 0px 0 25px 0;
    /* display: inline-block; */
}
.fix_button
{width: 100%;
    position: fixed;
    bottom: -17px;
    margin:0 auto;
    z-index: 9999;
}
.fix_button li {
    display: inline-block;
    width: 100%;
}
.fix_button .alert-dismissible .close {
    position: absolute;
        top: -32px;
    right: -14px;
    font-size: 36px;
    padding: .75rem 1.25rem;
    color: inherit;
}

div#coupon-slider {
    display: block  ;
}   
.copyfoot 
{
height:150px;   
}
.back-top {
    bottom: 71px;
}

.text1 h3 {
    color: #000;
}
.text1 p {
    color: #525252;     
}
section#homesec {
     background-color: #fff;    
     height: auto;
}
.savesp
{
width: 100px;
display:inline-block;
}
.button {

    padding: 1.3rem 5.25rem;
}

.image img {
    width: 100%;
    margin: 0 auto;
    padding-top: 0%;
}
h6.text-center.padding_top_half.vivek_bottom {
    padding-top: 2rem;
}
.mob_top_pad
{
padding-top: 0px  !important;
}

.mob_bot_pad
{
padding-top: 0px !important;
}
.ft_top90
{
margin-top: 0px;   
}
section#case {
    padding-bottom: 30px;
        padding-top: 30px;
}
#testimonial-slider .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 1%;
    width: 300px;
    display: inline-block;
    height: 30px;
}
section#case a.button {
    margin-top: 6%;
}
section#about {
    padding-bottom: 30px;
}
section.padding.bgdark.question {
    padding: 3.5rem 0 0.5rem;
}
.carpet_box.padding_bottom_half {
    padding-bottom: 3.75rem;
}
.main_jpg.indexpage img {
    width: 100%;
        margin-left: 0px;
}
.main_jpg.indexpage {
    margin-top: 0px;
}
section.intro-mainbox {
    position: absolute;
    width: 100%;
    bottom: 0%;
        left: 0%;
}
.dsk_none
{
display: none;    
}
.d_mob
{
display: block;    
}
}
/*End 768*/

@media (max-width: 425px)
{
.homeinner {
    padding-top: 36%;
  
}
}
@media (max-width: 375px)
{
section#homesec {
 
    height: auto;
}
}
/*End 425*/